function alpha = getCoercivity(model,model_data)

decompmode_old=model.decomp_mode;
model.decomp_mode=0;

A = model.operators(model,model_data);
A = (A+A')/2;

dirichletNodes=model_data.df_info.dirichlet_gids;
A(dirichletNodes,:)=[];
A(:,dirichletNodes)=[];

H1=model_data.df_info.h10_inner_product_matrix;
H1(dirichletNodes,:)=[];
H1(:,dirichletNodes)=[];

opts.disp = 0;

alpha = eigs(A,H1,1,'sa',opts);

model.decomp_mode=decompmode_old;